# Ignore build folters
bin/
obj/
out/
archives/
tmp/

# Ignore IDE user files / folders
.vs/
enc_temp_folder/
*.aps
*.depend
*.db-journal
*.layout
*.opensdf
*.sdf
*.suo
*.user
*.filters

# Ignore compiled user files
*.dat
*.pdf
*.db

#------------------------
# Temporary excludes from GIT
aggregoViewer/
binaryResources/
dataConverter/
mathAnalysis_dll
*.ods
*.zip
*.xlsx
*.bkp